/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';

section.section-vision {
  @media screen and (max-width: 1300px) {
  }
  padding-top: 80px;
  padding-bottom: 80px;
}
.vision-component {
  .holder {
    @media screen and (max-width: 1300px) {
      align-items: center;
    }
  }
  .big-img {
    @media screen and (min-width: 1300px) {
      align-self: end;
    }
    margin-top: 80px;
    margin-bottom: 105px;
  }
  .process-list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
    border-radius: 6px;
    @media screen and (min-width: 1300px) {
      grid-template-columns: 1fr 1fr;
    }
    .process-item {
      height: 260px;
      width: 636px;
      background-color: white;
      padding: 24px;
      border-radius: 6px;
      @media screen and (min-width: 1300px) {
      }
    }
  }
}
